.header-wrap{
    width: 100%;
    height: 180px;
    min-width: 1200px;
    position: relative;
    z-index: 10;
}
.header-inner{
    height: 100%;
    position: relative;
}
.header-logo{
    float: left;
    margin-top: 64px;
}
.language-selection{
    float: right;
}
.language-selection-icon,.language-selection-content > a{
    width: 58px;
    height: 34px;
    border: solid 1px #0B4B9E;
    text-align: center;
    line-height: 34px;
    font-size: 18px;
    cursor: pointer;
}
.language-selection-icon{
    border-bottom: none;
}
.language-selection-content > a{
    border-top: none;
}
.language-selection-icon > i{
    display: inline-block;
    width: 0;
    height: 0;
    border-width: 6px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
    top: 4px;
    right: -5px;
}

.language-selection-content{
    display: none;
}
.language-selection-content > a{
    display: inline-block;
}
.language-selection-content > a:hover {
    background-color: #f1f1f1
}
.language-selection:hover .language-selection-content{
    display: inline-block;
}
.header-nav{
    width: 750px;
    height: 50px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.header-nav  > ul{
    width: 600px;
    height: 100%;
    float: left;
    justify-content: space-between;

}
.header-nav  > ul a{
    display: inline-block;
    width: 72px;
    height: 100%;
    text-align: center;
    font-size: 18px;

}
.header-nav  > ul a:hover{
   color: #333;

}
.active,.header-nav  > ul li:hover {
    border-bottom: solid 5px #0B4B9E;
}
.active{
    font-weight: bold;
}
.header-nav > div{
    float: right;
    margin-top: -9px;
}
.header-icon{
    display: inline-block;
    width: 38px;
    height: 38px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.header-icon:first-of-type{
    background-image: url("../img/header/OA.png");
}
.header-icon:last-of-type{
    background-image: url("../img/header/E-MAIL.png");
}